#是否开启HookApi注解开关，开启后没有注解的类和方法不支持loom远程代理
#{"type":"fixed","value":"false"}
loom.remote.enable-hook-api=false
#hookApi临时授权码配置,多个授权码英文逗号分割
#{"type":"env","value":""}
loom.remote.hook-accredit=
#单体环境下 secondev服务是否是在e10单体外组合部署
#{"type":"env","value":"false"}
loom.allinone.secondev.group=false